


/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;

}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			158px; 
    /* left offset of submenus need to match (see below) */
	background:url(shadow.png) no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-menu ul li {
	  width:			100%;
}
.sf-menu li:hover {
	  visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	  float:			left;
	  position:		relative;
	  z-index:9999;
}
.sf-menu a {
	  display:		block;
	  position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	  left:			0em;
	  top:			2em; /* match top ul list item height */
	  z-index:		999999999999999999;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	  top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	  left:			10em; /* match ul width */
	  top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	  top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	  left:			10em; /* match ul width */
	  top:			0;
}

/*** DEMO SKIN ***/
.sf-menu {
	  color:#e6e5e5;
      font-size:11px;
	  height:auto;
	  z-index:		999999999999999999;
	  text-transform:uppercase;
	  padding-top:1px;
	  margin-bottom:19px;
}
.sf-menu a {
	  text-decoration:none;
	  padding:6px 8px 6px 10px;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	  color:#e6e5e5;

}

.sf-menu a:hover { /* visited pseudo selector so IE6 applies text colour*/
	  color:#e6e5e5;
	  background:#00549e;

}

.sf-menu li {
      color:#0f5ea4;
	  font-size:11px;
}
.sf-menu li li {
	    background:#0f5ea4;/* over backround lili */
		width:158px;
        color:#0f5ea4;
}
.sf-menu li li li {
        color:#0f5ea4;
	    background:#0f5ea4;
	    width:155px;
}


.sf-menu li ul li a{
     background:none;
     color:#FFFFFF;
     width:135px;
	 font-size:11px;
 
}
.sf-menu li ul li a:hover{
     background:none;
	 font-size:11px;
	 text-decoration:none;
     color:#7bd1f4;
     width:135px;
}

.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:active {
	 outline:		0;
     color:#FFFFFF;
	 background:#0f5ea4;
}
